/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-header-v2 .fusion-header, .fusion-header-v3 .fusion-header, .fusion-header-v4 .fusion-header, .fusion-header-v5 .fusion-header {
  border-bottom: none !important;
}
.fusion-section-separator .divider-candy {
  background-color: transparent;
  border-bottom: medium none;
  border-left: medium none;
  content: "";
  height: 40px;
  left: 50%;
  margin-left: -20px;
  position: absolute;
  width: 40px;
  z-index: 100;
}
.full-boxed-pricing.fusion-pricing-table .panel-heading h3 {
  color: #e9a825 !important;
}
h2.tribe-events-page-title {
  color: #fff;
}
.person-author-wrapper {
  text-align: center;
}